body {
	background-color: #fcfcfc !important;
	font-family: 'Roboto';
}

html, body {
	height: 100%;
}

body {
	min-height: 100%;
	height: 1px;
}

a {
	word-wrap: break-word;
}

p {
	text-align: justify;
	text-justify: inter-word;
	margin: 10px 0 10px;
}

p + p {
	margin-top: 20px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
}

h4, h5, h6 {
	font-style: italic;
}

table {
	overflow: auto;
}

tr[data-url] {
	cursor: pointer;
}

textarea {
	width: 100% !important;
}

input[type=file].form-control { height: auto; }

table.sortable th:not(.sorttable_nosort):after {
	content: url('/Layout/Images/Icons/sort_icon.gif');
	cursor: pointer;
}

.aes-container {
	color: #555;
	padding-bottom: 20px;
	padding-bottom: 50px;
	padding-top: 30px;
	/* het volgende geeft een conflict met bootstrap-select: overflow: hidden; */
	position: relative;
	min-height: 100%;
	min-height: -webkit-calc(100% - 367px);
	min-height: -moz-calc(100% - 367px);
	min-height: calc(100% - 367px);
	border: 2px solid #eee;
	background: #f9f9f9;
}

@media (max-width: 767px) {
	.aes-container {
		background: white;
	}
}

.debug {
	color: red;
}

.page-header {
	margin: 10px 0 20px;
}

.page-header-tekst {
	float: left;
	width: 100%;
}

.page-header-tekst > a {
	color: white !important;
}

.page-header-tekst > a:after {
	font-family: 'FontAwesome';
	content: "\f08e";
	color: white;
	font-weight: normal;
	font-style: normal;
	margin:0px 0px 0px 4px;
	text-decoration:none;
}

.debug::selection,
.page-header-tekst::selection { /* Safari and Opera */
	background: #fff;
	color: #970011;
}

.debug::-moz-selection,
.page-header-text::-moz-selection { /* Firefox */
	background: #fff;
	color: #970011;
}

.page-header-knopjes {
	float: right;
}
.page-header-knopjes > .wijzigen span,
.page-header-knopjes > .wijzigen img,
.page-header-knopjes > .wijzigen a {
	color: white;
}

@media screen and (max-width: 767px) {
	table {
		display: block;
		width: auto; !important
	}
	.table-responsive > .table > thead > tr > th,
	.table-responsive > .table > tbody > tr > th,
	.table-responsive > .table > tfoot > tr > th,
	.table-responsive > .table > thead > tr > td,
	.table-responsive > .table > tbody > tr > td,
	.table-responsive > .table > tfoot > tr > td {
		white-space: normal !important;
	}
}

.table-responsive {
	overflow-x: inherit;
}

.thumbnail {
    margin-bottom: 0px;
}

.negatief {
	color: red;
	font-weight: bolder;
}

.verplicht {
	color: red;
	font-weight: bolder;
}

.waarschuwing {
	color: red;
}

.bold,
.strongtext {
	font-weight: bold;
}

.perry {
	height: 40px;
}

/* We proberen eerst ons eigen niet-proportioneel lettertype te gebruiken
 */
.monospace {
	font-family: 'Source Code Pro', 'Consolas', Courier, monospace;
}

@media (max-width: 767px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		overflow-x: scroll;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #DDD;
		-webkit-overflow-scrolling: touch;
	}
}

.tree-dots
{
	background: url(/Layout/Images/Icons/tabletree-dots.gif) 18px 54% no-repeat;
	padding-left: 26px !important;
}

.tree-dots-last
{
	background: url(/Layout/Images/Icons/tabletree-dots2.gif) 18px 54% no-repeat;
	padding-left: 26px !important;
}

.btn-primary {
	color: #fff;
	border-color: #820000;
	background-color: #97001e;
}

.btn-primary:hover {
	color: #fff;
	border-color: #820000;
	background-color: #86001b;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:focus,
.btn-primary.focus {
	color: #fff;
	border-color: #820000;
	background-color: #770018;
}

.footer-scheiding {
	background: #97001e;
	height: 5px;
	position: relative;
}
::selection{ /* Safari and Opera */
	background:#970011;
	color:#fff;
}
::-moz-selection{ /* Firefox */
	background:#970011;
	color:#fff;
}

.list-group-item
{
	background-color: #fff !important;
}

.panel > .panel-body > p:first-child {
	margin: 0 !important;
}

.balk-boven {
	background: #97001e;
	height: 5px;
	position: relative;
}

.rotating-plane {
	display: block;
	margin: 0 auto;
	width: 50px;
	height: 50px;
	background-color: #97001e;
	-webkit-animation: rotateplane 2.4s infinite ease-in-out;
	animation: rotateplane 2.4s infinite ease-in-out
}

.rotating-plane-small {
	width: 16px;
	height: 16px;
}

@-webkit-keyframes rotateplane {
	0% {
		-webkit-transform: perspective(120px)
	}

	25% {
		-webkit-transform: perspective(120px) rotateY(180deg)
	}

	50% {
		-webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
	}

	75% {
		-webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg) rotateY(180deg)
	}

	100% {
		-webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg) rotateY(180deg) rotateX(180deg)
	}
}

@keyframes rotateplane {
	0% {
		-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
		transform: perspective(120px) rotateX(0deg) rotateY(0deg)
	}

	25% {
		-webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
		transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
	}

	50% {
		-webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
		transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
	}

	75% {
		-webkit-transform: perspective(120px) rotateX(0deg) rotateY(179.9deg);
		transform: perspective(120px) rotateX(0deg) rotateY(-179.9deg)
	}

	100% {
		-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
		transform: perspective(120px) rotateX(0deg) rotateY(0deg)
	}
}

.no-padding {
	padding: 0 !important;
}

.table-white {
	width: calc(100% - 2px);
}

.table-white > tbody {
	border: 1px solid #ddd;
}

.table-white > tbody > tr {
	background-color: #fff;
}

.list-group-hover > li:hover {
	background-color: #f5f5f5 !important;
}

.aes-container *,
.navbar * {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

@media (min-width: 1420px)
{
	.container {
		width: 1380px;
	}
}

/* centered columns styles */
.row-centered {
	text-align:center;
}
.col-centered {
	display:inline-block;
	float:none;
	/* reset the text-align */
	text-align:left;
	/* inline-block space fix */
	margin-right:-4px;
}

.checkbox input[type=checkbox] {
	cursor: pointer;
}

.infotr-row {
	margin-bottom: 15px;
	margin-right: -15px;
	margin-left: -15px;
	overflow: hidden;
}

.info-table > div:last-child {
	margin-bottom: 0px !important;
}

.infotr-veld {
	padding-top: 7px;
}

.info-table label {
	text-align: right;
	padding-top: 7px;
	margin-bottom: 0;
}

.btn {
	white-space: normal;
}

.btn-file {
	white-space: nowrap !important;
}

@media only screen and (min-width : 768px) {
	.is-table-row {
		display: flex;
		flex-wrap: wrap;
	}
	.is-table-row [class*="col-"] {
		display: flex;
		flex-direction: column;
	}
}

.cke_editable {
	margin: 10px !important;
	padding-top: 0px !important;
}

/* Ja dit is vies, maar het moet! */
.form-horizontal.form-inline .bootstrap-select.form-control {
	width: 220px;
}
/* We willen dat dropdown's van bootstrap over navbars heenvallen */
.navbar-fixed-top, .navbar-fixed-bottom {
	z-index: 999;
}

/* Omdat er bij bootstrap-selects een extra &nbsp; in de button komt en btn's
 * kennelijk standaard een whitespace: normal; hebben wordt de select veel te groot
 * wat lelijk en onhandig is, vandaar deze regel */
.bootstrap-select > button {
	white-space: nowrap;
}

.title-photo {
	color: white;
	border-bottom: 5px solid #97001e;
}

.title-photo-small {
	color: white;
	background: #97001e;
	display: none;
	font-size: 37px;
	padding-bottom: 5px;
}

@media screen and (max-width: 767px) {
	.title-photo {
		display: none;
	}

	.title-photo-small {
		display: block;
	}
}

.title-photo > .container > .col-md-12 {
	height: 140px;
	position: relative;
}

.title-photo > .container > .col-md-12 > div {
	position: absolute;
	bottom: 0;
	left: -15px;
	font-size: 37px;
	background-color: #97001e;
	width: calc(100% + 30px);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 10px;
	padding-top: 15px;
}

.title-photo > .container > .col-md-12 > div {
	padding-left: 15px;
}

.error {
	color: red;
	font-weight: bold;
}
